@font-face {
  font-family: "raleway";
  src: url("/fonts/raleway/Raleway-VariableFont_wght.ttf") format("truetype");
}

@font-face {
  font-family: "raleway-el";
  src: url("/fonts/raleway/Raleway-VariableFont_wght.ttf") format("truetype");
  font-weight: 300;
}

html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: 'railway', sans-serif;
	color: #333;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}
body.start {
	background-image: url('/images/lyo-bad-wonder-01.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 960px 1280px;
}

header {
	display: inherit;
}

h1 {
	font-family: 'railway', sans-serif;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	margin: 0;
	padding-top: 2em;
	padding-right: 2em;
	display: block;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-align: right;
}

nav.start a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: 'raleway-el', sans-serif;
	font-size: x-large;
	color: #333;
	white-space: nowrap;
}

li.start {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: 'raleway-el', sans-serif;
	font-size: x-large;
	color: #568d22;
	white-space: nowrap;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: 'raleway-el', sans-serif;
	font-size: x-large;
	color: #568d22;
	white-space: nowrap;
}

a.current-page {
	color: #333;
}

nav.start a:focus,
nav.start a:hover,
nav.start a:active {
	color: #568d22;	
	text-decoration: underline;
	text-decoration-color: #568d22;
}

nav a:focus,
nav a:hover,
nav a:active {
	color: #333;	
	text-decoration: underline;
	text-decoration-color: #333;
}

main {
	min-height: 960px;
	flex: 1;
}

main p {
	padding-left: 5em;
	padding-right: 8em;
	font-family: 'raleway-el', sans-serif;
	text-align: justify;
}

main h1 {
	padding-left: 1em;
	font-family: 'raleway-el', sans-serif;
	color: #568d22;
}

main h2 {
	padding-left: 3.3em;
	padding-right: 6em;
	font-family: 'raleway-el', sans-serif;
	color: #568d22;
}

main h3 {
	padding-left: 4.3em;
	padding-right: 7em;
	font-family: 'raleway-el', sans-serif;
	color: #568d22;
}

main a {
	text-decoration: none;
	font-family: 'railway', sans-serif;
	color: #333;
}

footer {
	background: white;
	padding-top: 0em;
	padding-right: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}

footer a {
	display: block;
	padding: 0.4em;
	text-decoration: none;
	font-family: 'raleway-el', sans-serif;
	color: #333;
}

main a:focus,
main a:hover,
main a:active, 
footer a:focus,
footer a:hover,
footer a:active {
	color: #568d22;
	text-decoration: underline;	
	text-decoration-color: #568d22;
}

main li {
	margin-left: 3.5em;
	padding-right: 7em;
	font-family: 'raleway-el', sans-serif;
	color: #333;
}

main ul li::marker {
	color: #568d22;
}
	
